PAC-ROM logo
  • ¡Welcome to the PAC-ROM Forum!
  • Don't forget to follow us on Google+, Facebook, or Twitter!
  • Hi , Your primary usergroup is: Guests
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Can't flash with multiRom
#1
Hi!
I have a nexus 5 with android M 6.0.1, rooted, with elementalX kernel and multiRom app inside.
I tried to add the last version of pacman Rom (the Official one 20150723) into the multiRom list, but it doesn't work. I receive an error during the flash process.  Dodgy
How can i do it?  Huh
Thank you! Smile
 
Reply
#2
(12-22-2015, 06:56 PM)gianluk92 Wrote: Hi!
I have a nexus 5 with android M 6.0.1, rooted, with elementalX kernel and multiRom app inside.
I tried to add the last version of pacman Rom (the Official one 20150723) into the multiRom list, but it doesn't work. I receive an error during the flash process.  Dodgy
How can i do it?  Huh
Thank you! Smile
You may need to edit the updater script of your ROM.
Please refer to the correct XDA forum.
Also find my video for the same.
Hope it helps .

https://youtu.be/vmE1fTABAbs

Sent from my Nexus 5
 
Reply
  


Forum Jump:


Browsing: 1 Guest(s)